body {
    direction: rtl;
    unicode-bidi: embed;
}

/* Lists ---------------------------------------------------- */

ul { 
    margin-right: 30px;
    margin-left: 0;
}
    
/* ------------------------------------------------------------------------ */
/* 07. Infobar (Toggle Bar)
/* ------------------------------------------------------------------------ */

#infobar {
    right: 0;
    left: auto;
}
  
.close-infobar {
    left: 0;
    right: auto;
    border-width: 0 0px 40px 40px;
    border-color: transparent transparent transparent #444444;
}

.close-infobar:after {
    left: -40px;
    right: auto;
}

.close-infobar.open:after {
    left: -40px;
    right: auto;
}
/* ------------------------------------------------------------------------ */
/* 09. Social Icons */
/* ------------------------------------------------------------------------ */
.social-icons ul li{
    float: right;
}
.social-icons ul li a{
    margin-right: 10px;
    margin-left: 0;
} 
    
/* ------------------------------------------------------------------------ */
/* 10. Header */
/* ------------------------------------------------------------------------ */
#header .callus {
    float: left;
}

/* ------------------------------------------------------------------------ */
/* 11. Header - Navigation */
/* ------------------------------------------------------------------------ */

#navigation ul {
    float: left;
}
#navigation ul li {
    float: right;
}
#navigation ul li a {
    float: right;
    margin: 0 25px 0px 0px;
}
.header3 #navigation .menu > li > a{
    padding-right: 12px !important;
    padding-left: 12px !important;
    margin: 0 1px 0px 0px !important;
}

/* Sub-menu ---------------------------------------------------- */
#navigation .sub-menu {
    right:15px;
    left: auto;
}
#navigation .menu > li > .sub-menu:before {
    right: 15px;
    left: auto;
}
#navigation .menu > li .sub-menu > li.sfHover:after {
    border-right: 6px solid #beda39;
    border-left: 0;
    left: -7px;
    right: auto;
}
#navigation .menu > li .sub-menu > li.sfHover:before {
    left: -1px;
    right: auto;
}
#navigation .sub-menu li ul {
    right: 201px;
    left: auto;
}
/* ------------------------------------------------------------------------ */
/* 12. Header - Searchform */
/* ------------------------------------------------------------------------ */

#header-searchform {
    float: left;
    margin-right: 10px;
    margin-left: 0;
}

#header-searchform input,
#header-searchform input:focus {
    padding: 8px 34px 8px 0;
}

/* ------------------------------------------------------------------------ */
/* 13. Content */
/* ------------------------------------------------------------------------ */
#content.sidebar-left { float: left; }

/********* shortcodes *******/
.testimonial-author .featured-thumbnail {
    float: right;
    margin: 0 0px 0 30px;
}
.iconbox a::after, a.more::after {
margin: 0 10px 0 0px;
}
.latest-blog-list .blog-list-item-img {
float: right;
margin: 0 0px 10px 20px;
}
#sidebar .widget ul li {
text-align: right;
direction: ltr;
}
.post-meta span {
margin: 0 0 0 24px;
display: inline-block;
}
.flex-direction-nav a,
.flex-control-nav li a,
.member .member-social.social-icons.light ul li a,
.social-icon a, #flexslider-portfolio .flex-direction-nav a,
.pp_nav .pp_play,.pp_nav .pp_pause,
a.pp_arrow_previous,a.pp_arrow_next,a.pp_next,a.pp_previous,a.pp_expand,a.pp_contract,
a.pp_close,
.portfolio-item .portfolio-pic .portfolio-overlay .overlay-link,
.portfolio-item-one .portfolio-pic .portfolio-overlay .overlay-link,
.portfolio-item .portfolio-pic .portfolio-overlay .overlay-lightbox,
.portfolio-item-one .portfolio-pic .portfolio-overlay .overlay-lightbox,
.portfolio-item .portfolio-pic .portfolio-overlay .overlay-lightbox-img,
.portfolio-item-one .portfolio-pic .portfolio-overlay .overlay-lightbox-img,
.projects-nav a {
    text-indent: 9999px !important;
}
#back-to-top a {
    direction: ltr;
}
#related-posts, .pp_content_container {
    direction: ltr;
}
#related-posts ul.slides li {
    text-align: right;
}
.callout .callout-content {
float: right;
}
.callout .callout-button {
float: left;
}
.tab {
float: right;
margin-left: -1px;
margin-right: 0;
}
label {
    float: right !important;
    width: 120px;
}
.iconbox .icon {
float: right;
margin: 0px 0px 0px 20px;
}
.iconbox a {
float: left;
}
.iconbox a::after, a.more::after {
float:left;
margin:0 10px 0 0px !important;
}
/* Standard Title ---------------------------------------------------- */
#title #breadcrumbs {
    text-align: right;
}
/* Alternative Title (with Image) ---------------------------------------------------- */

#alt-title #breadcrumbs {
    text-align: right;
}
#alt-title #breadcrumbs .container { padding-right: 0px }
    
/* ------------------------------------------------------------------------ */
/* 14. Blog Standard - Overview */
/* ------------------------------------------------------------------------ */
.post-more {
    text-align: left;
}
.post-meta span i,
.search-meta span i {
    margin: -2px 0 0 10px;
}
.search-meta span {
    padding: 8px 10px 6px 15px;
    margin: 0 0px 0 10px;
}
.post-quote {
    background: #fafafa url(framework/images/quote.png) no-repeat 15px 20px;
    padding: 15px 50px 15px 25px;
    border-right: 2px solid #a2c852;
    border-left: 0;
}

/* ------------------------------------------------------------------------ */
/* 15. Blog Medium - Overview */
/* ------------------------------------------------------------------------ */

.blog-medium .post-video,
.blog-medium .post-gallery,
.blog-medium .post-image,
.blog-medium .post-audio,
.blog-medium .post-link {
    float: right;
    margin-left: 20px;
    margin-right: 0;
}
.blog-medium .post-icon {
    margin-right: -55px;
}
.blog-medium .post-more {
    text-align: right;
}

/* ------------------------------------------------------------------------ */
/* 16. Blog - Single Post */
/* ------------------------------------------------------------------------ */
.single .post-meta {
    margin-right: 0;
}
/* Author Information ---------------------------------------------------- */

#author-info .author-image {
    float: right;
    margin-left: 20px;
}

/* Sharebox ---------------------------------------------------- */

.sharebox .social-icons {
    list-style: none;
    margin: 0 -10px 0 0px;
}

        
/* Related Posts ---------------------------------------------------- */

#related-posts ul.slides li {
    margin-left:20px !important;
    margin-right: 0 !important;
}           
#related-posts ul li a span {
    color: #cccccc;
    font-size: 11px;
    margin: 0 8px 0 0px;
}

/* ------------------------------------------------------------------------ */
/* 17. Pagination */
/* ------------------------------------------------------------------------ */

#pagination { text-align: left;}
#pagination a,
#pagination span {
    margin: 0 8px 0 0px;
}

/* ------------------------------------------------------------------------ */
/* 18. Comments - List */
/* ------------------------------------------------------------------------ */
.commentlist li ul {
    list-style: none;
    margin: 25px 120px 0 0px;
}
.commentlist li div.avatar {
    float: right;
    margin-left: 20px;
    margin-right: 0;
}

/* ------------------------------------------------------------------------ */
/* 19. Comments - Respond */
/* ------------------------------------------------------------------------ */

#respond .required {
    margin: 3px 6px 0 0px;
}
/* Filters ---------------------------------------------------- */

#filters ul li {
    float: right;
}
#filters ul li a {
    float: right;
    margin: 0 -1px 0px 0px;
}

/* Portfolio Items ---------------------------------------------------- */
#flexslider-portfolio, .flexslider {
    direction: ltr;
}
.flexslider .slides > li{
    text-align:right;
    direction:rtl;
}

#flexslider-portfolio .flex-direction-nav a,
#related-posts .flex-direction-nav a,
#flexslider-testimonial .flex-direction-nav .flex-next {
    left: 21px !important;
    right: auto !important;
}
#flexslider-portfolio .flex-direction-nav .flex-prev,
#related-posts .flex-direction-nav .flex-prev,
#flexslider-testimonial .flex-direction-nav .flex-prev {
    left: 0px !important;
    right: auto !important;
}
.portfolio-sidebyside .portfolio-image {
    margin-right: 4%;
    margin-left: 0;
    float: right;  
}
.portfolio-sidebyside #portfolio-images {
    margin-right: -15px;
    margin-left: 0;
}

.portfolio-item .portfolio-page-item .portfolio-title,
.portfolio-item-one .portfolio-page-item .portfolio-title {
    text-align: right;
}
.portfolio-item .portfolio-page-item .portfolio-title a:before,
.portfolio-item-one .portfolio-page-item .portfolio-title a:before {
    float: right;
    margin-left: 10px;
    margin-right: 0;
}    
    /* Portfolio Item Overlay ---------------------------------------------------- */

.portfolio-item .portfolio-pic .portfolio-overlay .overlay-link,
.portfolio-item-one .portfolio-pic .portfolio-overlay .overlay-link {
    text-indent: 9999px;
}
.portfolio-item .portfolio-pic .portfolio-overlay .overlay-lightbox,
.portfolio-item-one .portfolio-pic .portfolio-overlay .overlay-lightbox {
    text-indent: 9999px;
}
.portfolio-item .portfolio-pic .portfolio-overlay .overlay-lightbox-img,
.portfolio-item-one .portfolio-pic .portfolio-overlay .overlay-lightbox-img {
    text-indent: 9999px;
}

/* Portfolio Items: 1 Column ---------------------------------------------------- */
.portfolio-item-one .portfolio-picwrap{
    float: right;
    margin:0 0px 24px 30px;
}
.portfolio-item-one .portfolio-desc{
    float: right;
}
.portfolio-item-one .portfolio-desc ul li{
    margin-right:40px !important;
    margin-left: 0 !important;
}     
/* ------------------------------------------------------------------------ */
/* 21. Portfolio - Single */
/* ------------------------------------------------------------------------ */
.portfolio-wide #portfolio-video { 
    margin: 0 10px 30px 0px;
}
/* Projects Nav ---------------------------------------------------- */

.projects-nav {
    float: left;
}

.projects-nav a {
    text-indent: 9999px;
    float: left;
    margin-left: 10px;
    margin-right: 0;
}


/* ------------------------------------------------------------------------ */
/* 23. Sidebars */
/* ------------------------------------------------------------------------ */
#sidebar .accordion .accordion-inner {
    margin-left: 4px;
}
#sidebar .accordion .accordion-title .acc-icon::before {
    margin-left: 5px;
    margin-right: 0;
}      
.widget_twitter .tweet {
    padding-right: 40px;
    padding-left: 0;
    background: url(framework/images/twitter-icon-black.png) right 5px no-repeat;
}
.widget_categories ul li a {
    padding-right: 20px;
    padding-left: 0;
    background: url(framework/images/marker-list.gif) right center no-repeat;
}
/* Side Navigation Template ---------------------------------------------------- */
.sidenav {
    margin: -5px 0px 0 20px;
    background: url(framework/images/sidenav-shadow-rtl.png) left 0 repeat-y;   
}
.sidenav li ul li a{
    padding: 10px 30px 10px 15px;
}
        
/* ------------------------------------------------------------------------ */
/* 26. Copyright
/* ------------------------------------------------------------------------ */
#copyright .social-icons {
    float: left;
}
    
/* ------------------------------------------------------------------------ */
/* 27. Back-To-Top Button
/* ------------------------------------------------------------------------ */
#back-to-top {
    left: 20px;
    right: auto;
}

/* Search Widget /--------------------------------------------------------- */

.widget_search input {
    background: url(framework/images/search.png) no-repeat 95% 9px;
    padding: 8px 30px 8px 8px;
}
/* Calendar Widget /--------------------------------------------------------- */

#wp-calendar caption, #wp-calendar tfoot #next {
    text-align: left;
}   
/* Tag Cloud Widget /--------------------------------------------------------- */

.widget_tag_cloud a {
    float: right;
    margin: 0 0px 5px 5px;
}
/* Flickr Widget /--------------------------------------------------------- */
.widget_flickr #flickr_tab {    
    margin-left: -10px;
    margin-right: 0; 
}
.widget_flickr #flickr_tab a {
    float: right;
    margin-left: 8px;
    margin-right: 0;
}
/* Sponsor Widget /--------------------------------------------------------- */

.widget_sponsor .sponsors {    
    margin-left: -20px;
    margin-right: 0;
}
.widget_sponsor a {
    float: right;
    margin: 0 0px 10px 10px;
}

/* Twitter Widget /--------------------------------------------------------- */

.widget_twitter ul li {
    background: url(framework/images/twitter.png) no-repeat right 4px;
    padding: 0 32px 0 0px;
}

/* Portfolio  Widget /--------------------------------------------------------- */

.widget_portfolio .portfolio-widget-item {
    float: right;
    margin: 0 0px 8px 8px;
}
.widget_portfolio .portfolio-widget-item:nth-child(3n) {
    margin-left: 0;
}

.widget_portfolio .portfolio-widget-item .portfolio-pic {
    float: right;
}

/* Footer & Topbar Widgets (Color Change) ---------------------------------------------------- */
#footer .widget ul li,
#infobar .widget ul li {
    background: url(framework/images/arrow4.png) no-repeat right center;
    padding: 4px 18px 4px 0px;
}
#footer .widget_contact,
#infobar .widget_contact{
    background: url(framework/images/map.png) no-repeat right 50px;
}
#footer .twitter-list .tweet {
    padding-right: 40px;
    padding-left: 0;
    background: url(framework/images/twitter-bird.png) right 5px no-repeat;
}
#copyright .small-logo {
    float: right;
    margin: -4px 0px 0 16px;
    text-indent: 9999px;
}

/*latest update*/

#header.header3 #navigation .menu > li > .sub-menu {
    right: 1px;
    left: auto;
}
#header.header4 #navigation ul {
    text-align: right;
}
#header.header4 #navigation .menu > li > .sub-menu {
    right: 0;
    left: auto;
}
#header.header4 #navigation .menu > li > a {
    margin: 0 0px 0 25px !important;
}
.header4  #header-searchform2 {
    float: left;
}
.header4  #header-searchform2 input#header-s { 
    float: right; 
    margin-left: 10px;
    margin-right: 0;
}
#header.header5 #navigation .menu > li > .sub-menu {
    right: 0;
    left: auto;
}
#header.header5 #navigation .menu ul {
    text-align: right;
}
/******************/

.container .column,
.container .columns {
    float: right;
    margin-right: 10px;
    margin-left: 10px;
}
/* Nested Column Classes */
.column.alpha,
.columns.alpha,
.column.first,
.columns.first { margin-right: 0 }

.column.omega,
.columns.omega,
.column.last,
.columns.last { margin-left: 0 }

/* Base Grid */
.container .column,
.container .columns                         { float: right; margin-right: 10px; margin-left: 10px; }

/* Nested Column Classes */
.column.alpha, .columns.alpha, .column.first, .columns.first    { margin-right: 0; }
.column.omega, .columns.omega, .column.last, .columns.last      { margin-left: 0; }

/* Offsets */
.container .offset-by-one                   { padding-right: 60px;  }
.container .offset-by-two                   { padding-right: 120px; }
.container .offset-by-three                 { padding-right: 180px; }
.container .offset-by-four                  { padding-right: 240px; }
.container .offset-by-five                  { padding-right: 300px; }
.container .offset-by-six                   { padding-right: 360px; }
.container .offset-by-seven                 { padding-right: 420px; }
.container .offset-by-eight                 { padding-right: 480px; }
.container .offset-by-nine                  { padding-right: 540px; }
.container .offset-by-ten                   { padding-right: 600px; }
.container .offset-by-eleven                { padding-right: 660px; }
.container .offset-by-twelve                { padding-right: 720px; }
.container .offset-by-thirteen              { padding-right: 780px; }
.container .offset-by-fourteen              { padding-right: 840px; }
.container .offset-by-fifteen               { padding-right: 900px; }

.container .offset-by-one,
.container .offset-by-two,
.container .offset-by-three,
.container .offset-by-four,
.container .offset-by-five,
.container .offset-by-six,
.container .offset-by-seven,
.container .offset-by-eight,
.container .offset-by-nine,
.container .offset-by-ten,
.container .offset-by-eleven,
.container .offset-by-twelve,
.container .offset-by-thirteen,
.container .offset-by-fourteen,
.container .offset-by-fifteen {padding-left: 0;}

.pad-right {
    padding-left: 20px;
    padding-right: 0;
}

.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
    margin-left: 4%;
    margin-right: 0;
    float: right;
}
.one_third, .three_fourth, .one_fourth {
    margin-right: 0%;
    margin-left: 2%;
}

.last {margin-left:0 !important;}

/* ------------------------------------------------------------------------ */
/* EOF
/* ------------------------------------------------------------------------ */
.fullwidthbanner-container .fullwidthabanner{
    direction:ltr;
}
#header.header5 .logo{
    text-align:right;
}
.member{
    float:right;
    width:40%;
    margin-left:20px;
}
#post-31 .entry > .alignright{
    width:55%;
}